{
    "dc_identifier": "nl.gm1916.2c.2024.4821910-1",
    "dc_title": "Publicatie Wet Open Overheid verzoeken 2024-01-12 - Besluit Woo-verzoek inzake notitie Wet open overheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2024-01-12. Onderdeel: Besluit Woo-verzoek inzake notitie Wet open overheid.",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/e6effa3f-9b29-4b36-8651-d609b715f34c",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2024-01-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1916.2c.2024.4821910-1",
    "dc_externalIdentifier": "4821911",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-12",
    "foi_meetingNumber": "4821910",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2024.4821910-1.doc.1",
            "dc_title": "Woo-besluit inzake notitie Wet open overheid_geanonimiseerd",
            "foi_fileName": "Woo-besluit%20inzake%20notitie%20Wet%20open%20overheid_geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=4c12853a-112d-488d-91af-14cc65d55e58"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2024.4821910-1.doc.2",
            "dc_title": "Verzoek stukken_geanonimiseerd",
            "foi_fileName": "Verzoek%20stukken_geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=b3719711-fb8e-48bc-9d48-1269d0dc24a2"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2024.4821910-1.doc.3",
            "dc_title": "Bijlage Awb-bezwaar algemeen",
            "foi_fileName": "Bijlage%20Awb-bezwaar%20algemeen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=546fba52-97e8-4473-ab69-6f15638967da"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2024.4821910-1.doc.4",
            "dc_title": "Advies Wet open overheid",
            "foi_fileName": "Advies%20Wet%20open%20overheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=a3d54df8-92bb-4544-8fe3-03cd81da7460"
        }
    ]
}